﻿html{height:100%}
body{font-family:'Open Sans',sans-serif;color:#4e4e4e!important;background-color:#ececec!important;background-image:linear-gradient(to top,rgba(0,0,0,.23),rgba(216,216,216,0))!important;background-repeat:no-repeat!important;background-attachment:fixed!important}
body#LoginForm{background-color:#bd1721;background-image:linear-gradient(to top,rgba(0,0,0,.23),rgba(216,216,216,0));background-repeat:no-repeat;background-attachment:fixed}
body.login{background-color:#bd1721!important;background-image:linear-gradient(to top,rgba(0,0,0,.23),rgba(216,216,216,0))!important;background-repeat:no-repeat!important;background-attachment:fixed!important}
.container{padding:0}
.login-branding-img{height:179px;background-color:#bd1721;background-repeat:no-repeat;background-image:url(images/Logo-white.png);background-position:center center;border-radius:4px 4px 0 0;color:#bd1721;box-shadow:6px 12px 35px 5px rgba(0,0,0,.35);padding:40px 60px 60px 60px;background-size:280px}
.form-heading{color:#fff;font-size:23px}
.login-panel{background-color:#fff;padding:40px 60px 60px 60px;border-radius:0 0 4px 4px;box-shadow:6px 12px 35px 5px rgba(0,0,0,.35)}
.login-panel .header-img{margin-bottom:10px;text-align:center;margin-top:10px}
.login-panel .header-img>i{font-size:74px;color:#c3ced4}
.login-panel h2{font-size:18px;font-weight:600;text-align:left;height:auto;line-height:normal;margin-top:0}
.login-panel h2+p{padding-bottom:12px;font-size:14px}
.login-form .form-control{height:40px;border:none;padding-left:35px;font-size:14px;line-height:inherit}
@supports (-webkit-overflow-scrolling:touch){.login-form input[type=color],.login-form input[type=date],.login-form input[type=datetime-local],.login-form input[type=datetime],.login-form input[type=email],.login-form input[type=month],.login-form input[type=number],.login-form input[type=password],.login-form input[type=search],.login-form input[type=tel],.login-form input[type=text],.login-form input[type=time],.login-form input[type=url],.login-form input[type=week],.login-form select:focus,.login-form textarea{font-size:16px}
}
.login-form .form-control:focus{/* border-color:#14bbf4; */color:#495057;background-color:transparent;border: 0px;outline:0;-webkit-box-shadow: 0 0 0px 1000px #fff inset !important;box-shadow:     0 0 0px 1000px #fff inset !important;}
.login-form .form-control::placeholder{color:#abbec8}
.login-form .form-control.input-validation-error{/* border-color:#e42332; *//* color:#e42332 */}
.login-form .form-control.input-validation-error:focus{border-color:#a94442}
.field-validation-error{background-color: #f2dede;border: 1px solid #ebccd1;color: #a94442;margin-top: 5px;margin-bottom: 5px;font-size: 13px;padding: 7px 10px;display: table;clear: both;}
.validation-summary-errors{color:#e42332!important;padding: 0px;font-size: 12px;letter-spacing: .1px;}
.validation-summary-errors ul{list-style:none;display: table;margin-bottom: 10px;margin-top: -10px;}
.validation-summary-errors ul li{background-color: #f2dede;border: 1px solid #ebccd1;color: #a94442;margin-top: 5px;margin-bottom: 5px;font-size: 13px;padding: 7px 10px;display: table;clear: both;}
.validation-summary-errors ul li:last-of-type{margin-bottom:0}
.ie-label{display:none}
@media screen and (min-width:0\0) and (min-resolution:+72dpi){.ie-label{margin-bottom:5px;display:block;font-size:14px}
.form-control:-ms-input-placeholder{color:#fff;background:0 0}
}
.input-control{position:relative;display:flex;background-color:#fff;border:1px solid #333;border-radius:4px}
.input-control>i.input-icon{position:absolute;top:11px;height:40px;line-height:40px;left:11px;z-index:1;font-size:16px}
.input-icon>input:focus~i{color:#bd1721}
.input-icon>input.input-validation-error~i{color:#e42332}
.input-validation-error-icon{display:none;font-size:22px;color:#e42332;position:absolute;top:9px;right:9px}
.input-validation-error~.input-validation-error-icon{display:inline-block}
.login-form{margin:100px auto;min-width:320px;max-width:38%;display:flex;flex-direction:column}
.form-group{margin-bottom:10px}
.btn{display:flex;justify-content:center;text-align:center;align-items:center;font-size:14px;height:48px;border:none}
.btn.btn-full-width{width:100%}
.btn:focus{outline:0;box-shadow:none}
.btn.large{width:200px;height:56px}
.btn.medium{width:180px}
.btn.small{width:150px}
.btn.icon{width:48px}
.btn-cancely:not(disabled):not(.disabled):active,.btn-ghosty:not(disabled):not(.disabled):active,.btn-primary:not(disabled):not(.disabled):active,.btn-secondary:not(disabled):not(.disabled):active{outline:0;box-shadow:none}
.btn:not(:disabled):not(.disabled):active:focus{box-shadow:none}
.btn-secondary{border-style:solid;border-width:2px;border-color:#bd1721;color:#bd1721;background-color:#fff}
.btn-secondary:hover{background-color:#bd1721;border-color:#bd1721;color:#fff}
.btn-secondary:not(disabled):not(.disabled):active{background-color:#bd1721;border-color:#bd1721;color:#fff}
.btn-secondary:not(:disabled):not(.disabled).active,.btn-secondary:not(:disabled):not(.disabled):active,.show>.btn-secondary.dropdown-toggle{background-color:#bd1721;border-color:#bd1721;color:#fff}
.btn.btn-primary{background-color:#bd1721;color:#fff;border:none}
.btn.btn-primary:hover{background-color:#bd1721;border-color:#bd1721}
.btn.btn-primary:not(disabled):not(.disabled):active{background-color:#bd1721;border-color:#bd1721;outline:0;box-shadow:none}
.btn.btn-primary:not(:disabled):not(.disabled):active:focus{box-shadow:none}
.remember-me{text-align:left;margin-bottom:30px}
.remember-me-label{font-size:14px;letter-spacing:.1px;cursor:pointer}
.terms{margin-top:60px;margin-bottom:-25px;font-size:9px;color:inherit;text-align:center}
.terms a,a:visited{color:#bd1721}
.forgot{position:relative}
.forgot .btn-link{font-size:14px;letter-spacing:.1px;color:#000;padding:0;position:absolute;border:none;cursor:pointer;right:0}

.icon-mail-password-reset{margin:auto;height:74px;background:url(/Assets/img/icon-mail-password-reset.svg);background-repeat:no-repeat;background-size:contain;background-position:center center}
.login-panel-logo{margin-top:40px;margin-bottom:40px;display:flex;justify-content:center}
.login-text{font-size:14px}
.systems{margin:0 30px}
.systems .system{display:block;padding:10px 10px 6px 10px}
.systems .system:hover{border-radius:4px;background-color:#efefef;text-decoration:none}
.systems .system .system-label{font-size:16px;font-weight:600;color:#4e4e4e;margin-left:11px}
.login-panel.landing{padding:40px 30px 60px 30px}
.title-language-align{display:flex}
.title-language-align.space-title{margin-bottom:20px}
.title-language-align h2{flex-grow:1}
input:-webkit-autofill,input:-webkit-autofill:active,input:-webkit-autofill:focus,input:-webkit-autofill:hover{-webkit-box-shadow:0 0 0 30px #fff inset!important}
@media(max-width:414px){body,html{height:100%}
.container,.login-form{min-height:100%;height:100%}
.login-form{min-width:100%;margin:auto}
.login-form .login-panel{flex-grow:1}
}
.login-icon-invite{margin:auto;margin-bottom:30px;height:74px;background:url(/Assets/img/icon-invite.svg);background-repeat:no-repeat;background-size:contain;background-position:center center}
.icon-lock{position:relative}
.show-password{color:#bd1721;font-size:12px;display:block;height:100%;position: absolute;top:0;right:0;padding-top:10px;padding-right:10px;font-weight:700;}
.show-password>span.hide{display:none}
.show-password:hover{cursor:pointer}
.complexity-rules{list-style:none;font-size:12px;margin-top:-40px;padding:50px 0 10px 10px;border-radius:4px;box-shadow:0 2px 13px 0 rgba(0,0,0,.15)}
.complexity-rules li{width:100%}
.complexity-min3rules{margin-top:10px;font-weight:600}
.complexity-min3rules.checked{font-weight:400}
.complexity-min3rules.checked .doubledot{display:none}
.icon-check:before{content:"";display:inline-block;width:16px;height:16px;background-color:#ededed;border-radius:50%;margin-right:10px;position:relative;top:3px}
.icon-check.checked:before{background:url(/Assets/img/icon-check.svg);background-repeat:no-repeat;background-size:contain}
.icon-check.checked{color:#6ac259}
.language-selector{display:flex;justify-content:flex-end;align-items:baseline;margin:0 0 0!important;width:auto;border:none;padding:0}
.language-selector-label{color:#9b9b9b;margin:0;text-transform:uppercase;font-size:12px}
.language-selector ul{margin:0;padding:0;}
.dropdown-toggle::after{display:none}
.select-language-container{display:flex}
.select-language-container .current-language{display:flex;align-items:center;margin:0 6px}
.select-language-container a{font-size:12px;font-weight:600;font-style:normal;font-stretch:normal;line-height:normal;padding: 0px 0px 6px 20px;letter-spacing:.1px;color:#4e4e4e!important;text-decoration:none;display: block;}
.selected-language{display:flex}
.available-language a{font-weight:400}
.available-language:hover a{color:#bd1721!important}
.select-language-container #language-dropdown-toggle{display:flex;justify-content:space-between;align-items:center}
.select-language-container .available-languages{padding:0;border:none;box-shadow:0 3px 13px 0 rgba(0,0,0,.1);border-radius:4px;overflow:hidden;left:1px!important}
.available-languages li.available-language{display:flex;justify-content:flex-start;align-items:center;padding:10px;cursor:pointer}
.available-languages li.available-language.is-active{background-color:#e6f8ff}
.available-languages li.available-language:hover a{font-weight:700;color:#4e4e4e!important}
.select-language-container .language-title{margin:0}
.selected-language i{font-size:17px}
.selected-language.show .flip-when-open{-webkit-transform:scaleY(-1);transform:scaleY(-1)}
.oldbrowser-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#bd1721;background-image:linear-gradient(to top,rgba(0,0,0,.23),rgba(216,216,216,0));background-repeat:no-repeat;background-attachment:fixed;z-index:5}
.popout{margin:100px auto;border-radius:4px;box-shadow:0 3px 13px 0 rgba(0,0,0,.1);background-color:#fff;display:flex;flex-direction:column;box-shadow:6px 12px 35px 5px rgba(0,0,0,.35)}
.popout .popout-close-container{display:flex;justify-content:flex-end;margin-top:21px;margin-right:26px}
.popout .popout-close-container .language-selector{margin-right:40px}
.popout .popout-close-container .popout-close-btn{width:20px;height:22px;object-fit:contain;cursor:pointer}
.popout .popout-header{margin:15px}
.popout .popout-header .popout-header-title{font-size:28px;font-weight:600;text-align:center;margin-bottom:10px}
.popout .popout-header .popout-header-subtitle{font-size:20px;line-height:1.45;text-align:center;color:#7f7f7f}
.popout .popout-body{display:flex;justify-content:space-around;flex-wrap:wrap;margin:0 60px}
.popout .popout-spacer{flex-grow:1}
.browser-btn{display:flex;flex-direction:column;justify-content:center;flex-wrap:wrap;padding:38px 60px;margin:5px}
.browser-btn .browser-btn-label{font-size:23px;font-weight:600;color:#14bbf4;text-align:center;width:100%}
.browser-btn:hover{text-decoration:none;color:#14bbf4;background-color:#efefef;border-radius:4px}
.browser-btn .browser-btn-img{margin:auto;margin-bottom:29px}
.button-bar{display:flex;justify-content:space-between;flex-direction:row;background-color:#fcfcfc;padding:15px}
@media(max-width:991px){.browser-btn{padding:0;margin:0 1%;max-width:31%;flex-direction:row}
.popout .popout-header .popout-header-title{font-size:18px}
.popout .popout-header .popout-header-subtitle{font-size:13px}
.popout .popout-body{margin:20px 0}
.browser-btn .browser-btn-img{margin-bottom:10px;width:65%;height:65%}
.browser-btn .browser-btn-label{font-size:20px;line-height:1}
.button-bar{flex-direction:column}
.button-bar .btn-primary{margin-bottom:15px;order:1}
.button-bar .btn-secondary{order:2}
}
.pace-inactive{display:none}
.multiselect-container.dropdown-menu .mayoCheckboxLabel{pointer-events:none}
@-moz-keyframes dothabottomcheck{0%{height:0}100%{height:5px}}
@-webkit-keyframes dothabottomcheck{0%{height:0}100%{height:5px}}
@keyframes dothabottomcheck{0%{height:0}100%{height:5px}}
@keyframes dothatopcheck{0%{height:0}50%{height:0}100%{height:8px}}
@-webkit-keyframes dothatopcheck{0%{height:0}50%{height:0}100%{height:8px}}
@-moz-keyframes dothatopcheck{0%{height:0}50%{height:0}100%{height:8px}}
input[type=checkbox].mayoCheckbox{display:none}
.mayoCheckboxLabel{height:17px;width:17px;min-height:17px!important;vertical-align:middle;background-color:#fff;border:1px solid #d0cfcf;border-radius:5px;position:relative;display:inline-block;-moz-transition:border-color ease .2s;-o-transition:border-color ease .2s;-webkit-transition:border-color ease .2s;transition:border-color ease .2s;cursor:pointer;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.mayoCheckboxLabel::after,.mayoCheckboxLabel::before{position:absolute;height:0;width:2px;background-color:#bd1721;display:inline-block;-moz-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;-webkit-transform-origin:left top;transform-origin:left top;border-radius:5px;content:' ';-webkit-transition:opacity ease .2s;-moz-transition:opacity ease .2s;transition:opacity ease .2s}
.mayoCheckboxLabel::before{top:11px;left:7px;-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);-o-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg)}
.mayoCheckboxLabel::after{top:8px;left:3px;-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.mayoCheckboxLabel.checked,input[type=checkbox].mayoCheckbox:checked+.mayoCheckboxLabel{border-color:#bd1721}
input[type=checkbox].mayoCheckbox:disabled+.mayoCheckboxLabel,input[type=checkbox].mayoCheckbox[readonly]+.mayoCheckboxLabel{cursor:not-allowed;background-color:#eee}
.mayoCheckboxLabel.checked::after,input[type=checkbox].mayoCheckbox:checked+.mayoCheckboxLabel::after{height:17px;-moz-animation:dothabottomcheck .2s ease 0s forwards;-o-animation:dothabottomcheck .2s ease 0s forwards;-webkit-animation:dothabottomcheck .2s ease 0s forwards;animation:dothabottomcheck .2s ease 0s forwards}
.mayoCheckboxLabel.checked::before,input[type=checkbox].mayoCheckbox:checked+.mayoCheckboxLabel::before{height:17px;-moz-animation:dothatopcheck .2s ease 0s forwards;-o-animation:dothatopcheck .2s ease 0s forwards;-webkit-animation:dothatopcheck .2s ease 0s forwards;animation:dothatopcheck .2s ease 0s forwards}
label.mayoCheckboxLabel:hover,textarea:hover{box-shadow:0 2px 6px rgba(0,0,0,.2),0 2px 3px rgba(0,0,0,.05)}
.result{background:#7ce87c;color:#105608;padding:10px 15px;text-align:center;margin-bottom:10px}
.p-show{font-size:18px;color:#b5b3b3;}
.p-hide{font-size:18px;color:#3e3e3e;display: none;}
@media(min-width:992px) and (max-width:1200px){.browser-btn{padding:38px 30px}
}
.lang-name {text-transform:uppercase;}